Mercury API
Gen2..::.IDS..::.SL900A Constructor (commandCode)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A(Byte)
Default constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public SL900A(
    	byte commandCode
    )

    Public Sub New ( _
    	commandCode As Byte _
    )

    public:
    SL900A(
    	unsigned char commandCode
    )

Parameters

commandCode (Byte)
  Custom command code

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)